RK-J - Feature #3325

Changes to chatgptplus page
11/07/2023 05:25 AM - Ram Kordale

Status: Closed Start date: 11/07/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

1 - Remove the home, about us, and contact us icons

2 - On the feedback section

--- replace "Want...Content?<newline>" with "Any feedback?". Note newline removal.

--- remove the input box "We would like ... feedback"

3 - Replace "Content that Copilot...liked" with "Useful URLs"

4 - Replace all the links with the referring URL. If there is no referring URL, please use aidigimarketing.rapidken.ai as URL and
RapidKen.Al as anchor text.

History

#1 - 11/07/2023 09:01 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 11/07/2023 01:27 PM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/07/2023 01:27 PM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#4 - 11/07/2023 01:59 PM - Ayanava Karmakar
- Status changed from Review to Reopened

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

home

#5 - 11/07/2023 02:00 PM - Ayanava Karmakar

ignore prev note. i am not able to delete it

#6 - 11/07/2023 02:08 PM - Ram Kordale
- Description updated

#7 - 11/07/2023 02:12 PM - Ram Kordale
- Description updated

#8 - 11/08/2023 05:41 AM - Ayanava Karmakar

- Status changed from Reopened to In Progress

#9 - 11/08/2023 05:41 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#10 - 11/08/2023 05:41 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
#11 - 11/24/2023 08:00 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#12 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
